.freeship-progress {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: transparent;
}
@media screen and (min-width: 768px) {
    .freeship-progress {
        padding: 16px 0;
    }
}
.freeship-progress .freeship-text {
    color: #000;
    margin-bottom: 0;
    max-width: 100%;
}
.freeship-progress .freeship-text p {
    margin-bottom: 0;
}
.freeship-progress p.upsell {
    text-align: left;
}
@media screen and (min-width: 768px) {
    .freeship-progress p.upsell {
        text-align: left;
    }
}
.freeship-progress p .freeship-price {
    color: red;
    font-weight: 600;
}
.freeship-progress p .freeship-bold {
    font-weight: 600;
}
.freeship-progress .freeship-progress-bar-wrapper {
    color: #000;
}
.freeship-progress .freeship-progress-bar-wrapper span {
    display: inline-block;
}
.freeship-progress .freeship-progress-bar-wrapper span.min {
    width: 22px;
}
.freeship-progress .freeship-progress-bar-wrapper span.max {
    width: 33px;
    text-align: right;
}
.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar-bg {
    background-color: rgba(0, 0, 0, .1);
    height: 8px;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar-fill {
    height: 8px;
    display: block;
    border-radius: 3px;
    width: var(--freeship-progress, 0%);
    background: linear-gradient(
        to right,
        #00b052 0%,
        #00b052 var(--freeship-progress-stop, var(--freeship-progress, 0%)),
        lightgreen
    );
    -webkit-animation: shippingProgressBar 1.25s 1;
    animation: shippingProgressBar 1.25s 1;
    transition: width .667s cubic-bezier(.37, .16, .22, .89);
}
.freeship-progress .freeship-progress-bar-wrapper .freeship-progress-bar {
    margin: 0 auto;
    width: calc(100% - 65px);
    display: inline-block;
}
@-webkit-keyframes shippingProgressBar {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes shippingProgressBar {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
